import { Obj } from "./ObjBean";

export class ExercisesBean extends Obj {

    answerArr = [];
}

export function getDefaultExercises() {

    let exercises = new ExercisesBean();

    return exercises;
}

export class AnswerBean extends Obj {

    index = 0;
}

export function getDefaultAnswer(){

    let answer = new AnswerBean();

    return answer;
}


